23 messages

com.ubuntu.lists.jaunty-changes [All Lists]

2010 February [All Months]

[ubuntu/jaunty-security] linux-backports-modules-2.6.28, linux-backports-modules-2.6.28 (delayed) 2.6.28-18.20 (Accepted) - Ubuntu Installer
[ubuntu/jaunty-security] linux-restricted-modules, linux-restricted-modules (delayed) 2.6.28-18.23 (Accepted) - Ubuntu Installer
[ubuntu/jaunty-security] linux (delayed), linux 2.6.28-18.59 (Accepted) - Ubuntu Installer
[ubuntu/jaunty-security] linux-meta, linux-meta (delayed) 2.6.28.18.23 (Accepted) - Ubuntu Installer
[ubuntu/jaunty-security] php-imap (delayed), php-imap 5.2.6-0ubuntu5.1 (Accepted) - Ubuntu Installer
[ubuntu/jaunty-security] ircd-hybrid_7.2.2.dfsg.2-6ubuntu1.1_armel_translations.tar.gz, ircd-hybrid_7.2.2.dfsg.2-6ubuntu1.1_lpia_translations.tar.gz, ircd-hybrid_7.2.2.dfsg.2-6ubuntu1.1_amd64_translations.tar.gz, ircd-hybrid_7.2.2.dfsg.2-6ubuntu1.1_powerpc_translations.tar.gz, ircd-hybrid_7.2.2.dfsg.2-6ubuntu1.1_ia64_translations.tar.gz, ircd-hybrid_7.2.2.dfsg.2-6ubuntu1.1_i386_translations.tar.gz, ircd-hybrid, ircd-hybrid_7.2.2.dfsg.2-6ubuntu1.1_sparc_translations.tar.gz (delayed), ircd-hybrid_7.2.2.dfsg.2-6ubuntu1.1_hppa_translations.tar.gz 1:7.2.2.dfsg.2-6ubuntu1.1 (Accepted) - Ubuntu Installer
[ubuntu/jaunty-security] mysql-dfsg-5.0_5.1.30really5.0.75-0ubuntu10.3_amd64_translations.tar.gz, mysql-dfsg-5.0_5.1.30really5.0.75-0ubuntu10.3_sparc_translations.tar.gz (delayed), mysql-dfsg-5.0_5.1.30really5.0.75-0ubuntu10.3_armel_translations.tar.gz, mysql-dfsg-5.0, mysql-dfsg-5.0_5.1.30really5.0.75-0ubuntu10.3_ia64_translations.tar.gz, mysql-dfsg-5.0_5.1.30really5.0.75-0ubuntu10.3_lpia_translations.tar.gz, mysql-dfsg-5.0_5.1.30really5.0.75-0ubuntu10.3_powerpc_translations.tar.gz, mysql-dfsg-5.0_5.1.30really5.0.75-0ubuntu10.3_i386_translations.tar.gz, mysql-dfsg-5.0_5.1.30really5.0.75-0ubuntu10.3_hppa_translations.tar.gz 5.1.30really5.0.75-0ubuntu10.3 (Accepted) - Ubuntu Installer
[ubuntu/jaunty-security] tomcat6, tomcat6 (delayed) 6.0.18-0ubuntu6.2 (Accepted) - Ubuntu Installer
[ubuntu/jaunty] adobe-flashplugin 10.0.45.2-1jaunty1 (Accepted) - Brian Thomason
[ubuntu/jaunty-security] flashplugin-nonfree, flashplugin-nonfree_10.0.45.2ubuntu0.9.04.1_lpia_translations.tar.gz (delayed), flashplugin-nonfree_10.0.45.2ubuntu0.9.04.1_i386_translations.tar.gz, flashplugin-nonfree_10.0.45.2ubuntu0.9.04.1_amd64_translations.tar.gz 10.0.45.2ubuntu0.9.04.1 (Accepted) - Ubuntu Installer
[ubuntu/jaunty-security] ruby1.9, ruby1.9 (delayed) 1.9.0.2-9ubuntu1.2 (Accepted) - Ubuntu Installer
[ubuntu/jaunty-security] squid_2.7.STABLE3-4.1ubuntu1.1_sparc_translations.tar.gz (delayed), squid_2.7.STABLE3-4.1ubuntu1.1_amd64_translations.tar.gz, squid_2.7.STABLE3-4.1ubuntu1.1_i386_translations.tar.gz, squid_2.7.STABLE3-4.1ubuntu1.1_hppa_translations.tar.gz, squid, squid_2.7.STABLE3-4.1ubuntu1.1_lpia_translations.tar.gz, squid_2.7.STABLE3-4.1ubuntu1.1_armel_translations.tar.gz, squid_2.7.STABLE3-4.1ubuntu1.1_ia64_translations.tar.gz, squid_2.7.STABLE3-4.1ubuntu1.1_powerpc_translations.tar.gz 2.7.STABLE3-4.1ubuntu1.1 (Accepted) - Ubuntu Installer
[ubuntu/jaunty-security] hybserv (delayed), hybserv 1.9.2-4+etch1build0.9.04.1 (Accepted) - Ubuntu Installer
[ubuntu/jaunty-security] chrony (delayed), chrony 1.23-6+lenny1build0.9.04.1 (Accepted) - Ubuntu Installer
[ubuntu/jaunty-proposed] landscape-client 1.4.4-0ubuntu0.9.04 (Accepted) - Free Ekanayaka
[ubuntu/jaunty-security] pidgin_2.5.5-1ubuntu8.6_amd64_translations.tar.gz, pidgin_2.5.5-1ubuntu8.6_powerpc_translations.tar.gz, pidgin_2.5.5-1ubuntu8.6_lpia_translations.tar.gz, pidgin_2.5.5-1ubuntu8.6_ia64_translations.tar.gz, pidgin, pidgin_2.5.5-1ubuntu8.6_sparc_translations.tar.gz (delayed), pidgin_2.5.5-1ubuntu8.6_armel_translations.tar.gz, pidgin_2.5.5-1ubuntu8.6_hppa_translations.tar.gz, pidgin_2.5.5-1ubuntu8.6_i386_translations.tar.gz 1:2.5.5-1ubuntu8.6 (Accepted) - Ubuntu Installer
[ubuntu/jaunty-proposed] amsn 0.97.2~debian-2ubuntu2.1 (Accepted) - Patrick Kuijvenhoven
[ubuntu/jaunty-security] drupal6 (delayed), drupal6 6.10-1ubuntu0.2 (Accepted) - Ubuntu Installer
[ubuntu/jaunty-security] drupal5, drupal5_5.15-1ubuntu1.2_i386_translations.tar.gz (delayed) 5.15-1ubuntu1.2 (Accepted) - Ubuntu Installer
[ubuntu/jaunty] acroread 9.3.1-1jaunty1 (Accepted) - Brian Thomason
[ubuntu/jaunty-security] squid_2.7.STABLE3-4.1ubuntu1.2_ia64_translations.tar.gz, squid_2.7.STABLE3-4.1ubuntu1.2_sparc_translations.tar.gz (delayed), squid_2.7.STABLE3-4.1ubuntu1.2_armel_translations.tar.gz, squid_2.7.STABLE3-4.1ubuntu1.2_amd64_translations.tar.gz, squid_2.7.STABLE3-4.1ubuntu1.2_powerpc_translations.tar.gz, squid, squid_2.7.STABLE3-4.1ubuntu1.2_lpia_translations.tar.gz, squid_2.7.STABLE3-4.1ubuntu1.2_i386_translations.tar.gz, squid_2.7.STABLE3-4.1ubuntu1.2_hppa_translations.tar.gz 2.7.STABLE3-4.1ubuntu1.2 (Accepted) - Ubuntu Installer
[ubuntu/jaunty-security] polipo, polipo (delayed) 1.0.4-1+lenny1build0.9.04.1 (Accepted) - Ubuntu Installer
[ubuntu/jaunty-security] sudo, sudo (delayed) 1.6.9p17-1ubuntu3.1 (Accepted) - Ubuntu Installer